﻿@media all {
    /* stores */
    #stores .container_row_content { padding:var(--spacing-2L) 0px var(--spacing-5L) 0px; }
    
    #stores .tenant_sub_type_row  { margin-bottom:var(--spacing-1L); }
    #stores .tenant_sub_type_row ul.tenant_sub_type_list { justify-content:center; gap:var(--spacing-1S); flex-wrap:wrap; }
    #stores .tenant_sub_type_row ul.tenant_sub_type_list li button { display:block; margin:0px; padding:var(--spacing-1S) var(--spacing-0); font-size:var(--font-size-1S); background-color:var(--color-white); border:1px var(--color-white) solid; line-height:1; cursor:pointer; }
    #stores .tenant_sub_type_row ul.tenant_sub_type_list li button.selected { color:var(--color-white); background-color:var(--color-red);}
    #stores .tenant_sub_type_row ul.tenant_sub_type_list li button:hover,
    #stores .tenant_sub_type_row ul.tenant_sub_type_list li button:focus { border:1px var(--color-red) solid; }

    #stores ul.store_list { padding:var(--spacing-0); grid-template-columns:repeat(3, 1fr); column-gap:var(--spacing-1L); row-gap:var(--spacing-2L); align-content:center; }
    #stores ul.store_list > li { padding-bottom:var(--spacing-1S); border-bottom:1px var(--color-gray) solid;  }
    #stores ul.store_list > li .box {  position:relative; }
    
    #stores ul.store_list > li .body { font-size:var(--font-size-2S); text-align:center; }
    #stores ul.store_list > li .body h2 { margin:0px auto var(--spacing-2S) auto; color:var(--color-blue); font-family:var(--font-2); font-size:var(--font-size-0);}
   
    #stores ul.store_list > li .body p.local_business { display:inline-block; margin:0px var(--spacing-4S) 0px 0px; padding:var(--spacing-3S) var(--spacing-2S); font-size:var(--font-size-3S); line-height:1; color:var(--color-white); background-color:var(--color-blue); text-transform:uppercase; letter-spacing:1px; vertical-align:middle; }

    #stores ul.store_list > li .body ul.link_list { margin-top:var(--spacing-0); align-items:center; justify-content:center; gap:var(--spacing-2S); }
    #stores ul.store_list > li .body ul.link_list li:not(:last-of-type) { padding-right:var(--spacing-2S); border-right:1px var(--color-gray) solid; }

    #stores ul.store_list > li .body ul.link_list a { font-size:var(--font-size-2S); font-weight:var(--font-weight-bold); text-transform:uppercase;  }
    #stores ul.store_list > li .body ul.link_list a:hover,
    #stores ul.store_list > li .body ul.link_list a:focus { color:var(--color-black); text-decoration:none; border-bottom:1px var(--color-red) solid; }
}

@media (max-width:1500px) {
    #stores .container_row_content { padding:var(--spacing-2L);}
}

@media (max-width:1400px) {
    .title_row { height:140px; }
    .title_row .end_cap { border-top: 70px var(--color-blue) solid; border-right: 70px var(--color-white) solid; border-bottom: 70px var(--color-white) solid; border-left: 70px var(--color-red) solid;z-index:1; }

    .title_row .body h1 { font-size:var(--font-size-4L); }
    .title_row .body h2 { font-size:var(--font-size-1L);}
}

@media (max-width:1200px) {
    .title_row { height:120px; }
    .title_row .end_cap { border-top: 60px var(--color-blue) solid; border-right: 60px var(--color-white) solid; border-bottom: 60px var(--color-white) solid; border-left: 60px var(--color-red) solid;z-index:1; }
    .title_row .body h1 { font-size:var(--font-size-3L); }
}

@media (max-width:1100px) {
    .title_row { height:100px; }
    .title_row .end_cap { border-top: 50px var(--color-blue) solid; border-right: 50px var(--color-white) solid; border-bottom: 50px var(--color-white) solid; border-left: 50px var(--color-red) solid;z-index:1; }
    .title_row .body h1 { font-size:var(--font-size-2L); }
    .title_row .body h2 { font-size:var(--font-size-0);}

    #stores ul.store_list { grid-template-columns: repeat(2, 1fr); }
}

@media (max-width:1000px) {
    #stores .tenant_sub_type_row ul.tenant_sub_type_list li button { padding:var(--spacing-1S) var(--spacing-2S); font-size:var(--font-size-0); }

    #stores ul.store_list > li .body { font-size:var(--font-size-0); padding-bottom:var(--spacing-1S); }
    #stores ul.store_list > li .body h2 { font-size:var(--font-size-1L); margin-bottom:var(--spacing-1L); font-weight:600; }
    #stores ul.store_list > li .body ul { flex-wrap:wrap; }
    #stores ul.store_list > li .body ul.link_list a { font-size:var(--font-size-0); text-transform:initial; }
    #stores ul.store_list > li .body ul.link_list li:nth-child(4),
    #stores ul.store_list > li .body ul.link_list li:nth-child(5) { display:none; }
    img.map_marker { width:var(--font-size-0); height:var(--font-size-0); }

    #stores ul.store_list > li .body ul.link_list { gap:var(--spacing-0); }
    #stores ul.store_list > li .body ul.link_list li:not(:last-of-type) { padding-right:var(--spacing-0); }
}

@media (max-width:700px) {
    #search h1 { font-size:var(--font-size-2L); letter-spacing:1px; }

    .title_row { height:60px; }
    .title_row .end_cap { border-top: 30px var(--color-blue) solid; border-right: 30px var(--color-white) solid; border-bottom: 30px var(--color-white) solid; border-left: 30px var(--color-red) solid;z-index:1; }
    .title_row .body h1 { font-size:var(--font-size-1L); }
    .title_row .body h2 { font-size:var(--font-size-1S);}

    #stores ul.tenant_type { flex-wrap:wrap; column-gap:0px; row-gap:5px; }
    #stores ul.tenant_type li { width:50%; margin:0px !important; flex:initial; }

    #stores ul.store_list { grid-template-columns: repeat(1, 1fr); }
    #stores ul.store_list > li { margin:0px !important; padding:var(--spacing-2L); background-color:var(--color-light-gray); border:0px; }
    #stores ul.store_list > li .body { padding-bottom:initial; }
}

@media (max-width:500px) {

}